body{
    background-color: whitesmoke;
    font-family: Arial;
    font-weight: bold;
    color: rgb(68, 68, 68);
}

center{
    margin-top: 3%;
    margin-bottom : 2%;
    font-size: 24px;
}

h3{
    margin-top: 10%;
    margin-bottom : 2%;
    font-size: 24px;
}

center b{
    color: #319ED8;
}

.button-click, .button-another{
    text-align: center;
    text-decoration: none solid rgb(62, 178, 73);
    text-shadow: 0 1px 0 #f3f3f3;
    border-radius: .3125em;
    margin: 2em 0 1.5em 1em;
    background-color: #f6f6f6;
    border-color: #ddd;
    border-width: 1px;
    border-style: solid;
    line-height: 1.3;
    padding: .7em 1em;
    font-size: 18px;
    color: #319ED8;
    background: url('tick.png') no-repeat top left;

}

.button-click:hover, .button-another:hover{
    background-color: #f0f0f0;        
    cursor: pointer;
    background: url('tick.png') no-repeat top left;
}

input{
    background-color: #fff;
    border-color: #ddd;
    color: #333;
    text-shadow: 0 1px 0 #f3f3f3;
    padding: .4em;
    line-height: 1.4em;
    margin: .5em 0;
    border-width: 1px;
    border-style: solid;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
    border-radius: .3125em;
    font-size: 1em;
    text-align: center;
}

.fieldwrap .submit{
    margin: 1% 3%;
}

.fieldwrap label{
    position: absolute;
    width: 50%;
    color: gray;
    font-size: 16px;
}

.fieldwrap input{
    width: 50%;
    margin-right: 1em;
    margin-top: 1.5em;
}

textarea{
    background-color: #fff;
    border-color: #ddd;
    color: #333;
    text-shadow: 0 1px 0 #f3f3f3;
    padding: .4em;
    line-height: 1.4em;
    margin: .5em 0;
    border-width: 1px;
    border-style: solid;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
    border-radius: .3125em;
    font-size: 1em;
    width: 80%;
    margin-right: 1em;
    margin-top: 1.5em;
}

.button-submit, .submit input{
    background-color: #0093d0!important;
    border-color: #217bb2!important;
    color: #fff!important;
    text-shadow: 0 -1px transparent!important;
    text-align: center;
    font-weight: 700!important;
    background-clip: border-box;
}

.button-submit:hover,.submit input:hover{
    background-color: #51afd0!important;
    cursor: pointer;
}

.submit input{
    width: 35%;
}

.text-input{
    width: 20%;    
}

#button-submit-receipt{
    width: 10%;
}

img{
    margin-top: 20%;
}

div.ddfmwrap div{
    color: red;
}